» Ubuntu » Paketit

Error

two or more packages specified (sata-modules-3.5.0-16-generic-di quantal)